# Copyright (c) 2021, JINGROW
# For license information, please see license.txt


import jingrow


def execute():
	jingrow.reload_pg("jcloud", "pagetype", "cluster")
	for name in jingrow.get_all("Cluster", pluck="name"):
		cluster = jingrow.get_pg("Cluster", name)
		cluster.save()
